[development] Fundamental MySQL changes in Drupal 6 (six)

Khalid B kb at 2bits.com
Sun Nov 12 21:39:35 UTC 2006

Just the other day, I had someone ask me to make a module work
on MySQL 3.23, and I pushed back saying sorry, can't do. It was
a subselect that was needed.

As far as dropping 4.0, I am fine with that, as long as 4.1 remains
in 6.0, just like Steven asked for clarification above.

More information about the development mailing list